Bug 117224 - Gnome fails to load .png files
Gnome fails to load .png files
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libglade (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-01 15:12 EST by Joerg Skottke
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-21 14:37:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joerg Skottke 2004-03-01 15:12:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
As of today (22040301) on two independent machines gnome - and gdm -
fails to load .png-files. 
Gdm complains about not being able to load
/user/share/gdm/themes/Bluecurve/icon-language.png
and all buttons have a red cross instead of an icon on them.

I previously installed the latest XFree86 files (4.3.0-62).

Version-Release number of selected component (if applicable):
unknown, cannot determine correct component

How reproducible:
Always

Steps to Reproduce:
1. Update your machine with up2date to the level of today


Actual Results:  Icons lost

Expected Results:  Fancy icons everywhere

Additional info:
Comment 1 Joerg Skottke 2004-03-03 13:35:10 EST
Corrected component. Apparently this is related to libglade.

(up2date:3001): libglade-WARNING **: Error loading image: Das Format
der Bilddat ei »/usr/share/firstboot/pixmaps//shadowman-round-48.png«
konnte nicht erkannt werden

Versions are:
libglade2-devel-2.3.2-2
pygtk2-libglade-2.0.0-5
glade2-2.0.0-3
libglade-devel-0.17-13.2
libglade2-2.3.2-2
libglade-0.17-13.2
Comment 2 Alexander Larsson 2004-03-19 07:53:07 EST
This looks more like a libpng of gdk-pixbuf (in gtk2) problem. Do you
still get this if you update to the latest versions?
Comment 3 Joerg Skottke 2004-03-21 14:37:22 EST
No, this does not happen anymore.
As i'm the stakeholder, i hope it's ok that i change the status (?)

Worksforme

Note You need to log in before you can comment on or make changes to this bug.